﻿html {

}

body {

}

.container {
	margin-right: 0.2em;
	margin-left: 0.2em;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.header {
	border-top: 3px solid #000;
	margin-right: 0.2em;
	margin-left: 0.2em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

p.font1 {
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
	padding-top: 10px;
}

.tblrow {
	line-height: 3em;
	margin-right: 0.2em;
	margin-left: 0.2em;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.img_input {
	border: none;
	webkit-appearance: none;
}

.headerNavBtn_1 {
	text-align: center;
	height: 3em;
	line-height: 3em;
	color: #5F5F5F;
	font-size: 16px;
}

.headerNavBtn_1:hover {
	background: #EEE;
	line-height: 3em;
}

.index-emergency{
	text-align: center;
	vertical-align: middle;
	font-size: 18px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.text-emergency{
	font-size:14px;
	line-height:0px;
}
.headerNavBtn_index{
	height: 7.5em;
	text-align: center;
	vertical-align: middle;
	text-size: 11px;
	color: white;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	line-height: 1.5em;
	background: #FF8C00;
	border: 0.2em solid #FFF;
	display:table;
}


.headerNavBtn_index div {
	display:table;
}
.headerNavBtn_index span {
	font-size:1.5em;
	height:5.2em;
	display: table-cell;
	vertical-align: middle;
	text-align:center;
}

.headerNavBtn_index_sub{
	margin-top:-10px;
	font-size:12px;
}

/* タブっぽく並べて */
#tabs ul {
	overflow: hidden;
/*	height: 4em;	*/
	height: auto;
/*	width: 100%;	*/
	list-style: none;
	border-bottom: 1px solid #cccccc;
}

#tabs li {
	float: left;
	display: inline;
	margin-left: 5px;
	max-width: 45%;
	padding: 1em;
	border: 1px solid #ccc;
	border-bottom: none;
	border-radius: 10px 10px 0 0;
	padding-bottom:32767px;
	margin-bottom:-32750px;
}
/* 最初はパネルは非表示 */
#tabs .panel {
	display: none;
}


#map {
	width:100%;
	height:auto;
}
.section {
	background: #232829;
	background: -moz-linear-gradient(50% 0% -90deg, #000 0%, #232829 100%);
	background: -o-linear-gradient(-90deg, #000 0%, #232829 100%);
	background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0, #000),
		color-stop(1, #232829));
	background: -webkit-linear-gradient(-90deg, #000 0%, #232829 100%);
	background: linear-gradient(180deg, #000 0%, #232829 100%);
	padding: 2em 0 3em;
	-ms-filter:
		"progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff000000,endColorstr=#ff232829,GradientType=0)";
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff000000,
		endColorstr=#ff232829, GradientType=0);
}

.logo-img {
  height: 20px;
  float:right;
}

.logo-div {
	height:30px;
}
.page-header {
margin: 3px 0 3px;
}
.word-wrapper{
	word-break: break-word;
	overflow:auto;
}
.mainVisual_wrapper {

}

.mainVisual_wrapper .container {
	padding: 0;
}

.mainVisual_wrapper.section {
	padding: 0;
}

.col_box {
	background: #FFF;
	border-radius: 3px;
	padding: 15px 0 15px;
	margin-bottom: 1em;
}
.u { /* テキストに下線をひく */
	text-decoration:underline;
}

.font-bold{
	font-weight: bold;
}
.camera_li{
	padding: 2px 2px;
	border:1px solid #CCC;

}
.float_right{
	float:right;
}

.font-active {
	color: black;
}

.font-passive {
	color: #C0C0C0;
}

.display_none {
	display: none;
}
.display_block {
	display: block;
}

.align_right {
	text-align: right;
}

.align_left {
	text-align: left;
}



.align-center {
	text-align: center;
}

.valign-middle {
	display: inline-block !important;
	vertical-align: middle !important;
}

.inner-margin {
	margin: 5px;
	/*
	padding:5px;
	*/
}

.tab-pane {
	background: blue;
}

.color-white {
	color: white;
}

.color-black {
	color: black;
}

.color-green {
	color: darkgreen;
}

.color-red {
	color: crimson;
}

.bg-red {
	background: crimson;
}

.bg-white {
	background: white;
}

.bg-darkgray {
	background: darkgray;
}

.bg-green {
	background: darkgreen;
}

.bg-orange {
	background: darkorange;
}

.bg-navy {
	background: #0B0B61;
}

.font-bold {
	font-weight: bold;
}

#weather_data {
	font-family:"ＭＳ ゴシック","Sans-serif",monospace;
	font-size:16px;
}
